html { 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body, html {
	height:100%;
	width:100%;
	margin:0;
}

body {
	overflow-x:hidden;
	overflow:hidden;
	font-family: 'PT Sans', sans-serif;
	font-size: 12pt;
	color: #fff;
}

a {
	font-family: 'PT Sans', sans-serif;
	text-align: center;
	font-size: 42pt;
	text-decoration: none;
	color: #fff;
}

.links {		
	margin:0px auto;
	position: relative;
	top: 50%;
}

#leftSide, #rightSide {
	height:100%;
	width:50%;
	position:relative;
	text-align: center;
}

#leftSide {
	float:left;
	background: url('bg2.jpg') no-repeat 50%/cover;
}

#rightSide {
	float:right;
	background: url('bg3.jpg') no-repeat 50%/cover;
}

#main {
	margin:0px auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	/*background-color:#ff0;*/
	text-align: center;
}

html { 
	/*background: url('bg1.jpg') no-repeat center center fixed; */
	background-size: cover; /* Resize the background image to cover the entire container */
}	  